KJL - Feature #2508

Report Sample Approval Form
01/17/2024 07:21 PM - haykal haykal

Status: QA Test Start date: 01/17/2024
Priority: High Due date: 01/23/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan, tolong buatkan report Sample Approval Form, bentuknya mengikuti file yang saya attach.
Terima kasih.
port: http://remote.minovais.com:61138/

DB: MinovaES_KJL_Prod (di 1452)
Menu Path: Logistic & Service > Sales Management > Sales Report

History

#1 - 01/19/2024 02:55 PM - Kezia Pawitra Yulianti
- Due date set to 01/23/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 02/01/2024 10:49 AM - shofwan shiddiq
- File clipboard-202402011048-ieatf.png added
- Assignee changed from shofwan shiddiq to haykal haykal
Sales Inquiry PT. KJL PLASTIC INDONESIA
Frice Quatstion @ JI. Raya Serang Km. 28 Pergudangan Surya Balaraja ~ |No. Dokumen : MKT-FR-04

Sales Order Blok B.12 KP. Pos Sentul RT.010 RW.004 Sentul Jaya |Revisi : 00
Balaraja, Kab Tangerang.
Telp: 021.22553595, Fax: 021.55956774

Sales Recap
Sales Detail
SAMPLE APPROVAL
Sales Payment Status
DEPARTMENT CUSTOMER
B Purchasing DELIVERY DATE : ITEM

B Inventory Document QUANTITY
- COLOR :
Dear Haykal, report sample approval form sudah di deploy, silahkan di testing.

Trmksh

#3 - 02/09/2024 10:09 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

03/26/2025 12


http://remote.minovais.com:61138/

Files

MKT-FR-04 Form Sample Approval.docx 49 KB 01/17/2024 haykal haykal
clipboard-202402011048-ieatf.png 135 KB 02/01/2024 shofwan shiddiq
